XNVME_FILE(1)

NAME
xnvme_file - No short description

SYNOPSIS
xnvme_file <command> [<args>]

DESCRIPTION
No long description

COMMANDS

xnvme_file-write-read(1)
    Write and read a file

xnvme_file-dump-sync(1)
    Write a buffer of 'data-nbytes' to file

xnvme_file-dump-sync-iovec(1)
    Write a buffer of 'data-nbytes' to file

xnvme_file-dump-async(1)
    Write a buffer of 'data-nbytes' to file --data-output

xnvme_file-dump-async-iovec(1)
    Write a buffer of 'data-nbytes' to file --data-output

xnvme_file-load-sync(1)
    Read the entire file into memory

xnvme_file-load-async(1)
    Read the entire file into memory

xnvme_file-copy-sync(1)
    Copy file --data-input to --data--output

xnvme_file-copy-async(1)
    Copy file

OPTIONS
--help Print the synopsis and exit

EXAMPLES
Read the man page for each <command> or consult the command-line --help:

    $ xnvme_file <command> --help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung